@charset "utf-8";

/* reset */
body{margin:0;}
#mainContents{font-size: medium;font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";}
*html #mainContents{font-size:small;}
#mainContents h2,#mainContents h3,#mainContents h4,#mainContents h5,#mainContents h6,
#mainContents dl,#mainContents dt,#mainContents dd,
#mainContents ul,#mainContents ol,#mainContents li,
#mainContents p{ 
	margin:0;padding:0;font-size:100%;font-weight:normal;}
#mainContents ul,#mainContents ul li{list-style-type:none;}
/* setting */
#mainContents .ns{margin:0;padding:0;font-size:1%;line-height:1;}
#mainContents img{vertical-align:bottom;border:0;}
#mainContents .ct{text-align:center;}
#mainContents .lf{text-align:left;}
#mainContents .rt{text-align:right;}
a:hover img.over{opacity:0.6;filter:alpha(opacity=60);}
a.none:link,a.none:visited,a.none:hover,a.none:visited:hover,a.none:active{text-decoration:none;}
/* ClearFix */
.clf:after{content:".";display:block;height:0;clear:both;visibility:hidden;font-size:0.1em;line-height:0;}
.clf{display:inline-block;zoom:1;}
* html .clf{height:1%;}
.clf{display:block;}
/* line */
hr.non {display:none;margin:0;padding:0;}
/* dangumi */
.left,.middle,.right{float:left;display:inline;}
/* print */
.pb{page-break-after:always;}
.print{display:none;}
/*link*/
#mainContents a:link{}
#mainContents a:visited{}
#mainContents a:hover,#local a:visited:hover{}
#mainContents a:active{}
/*margin*/

/*local setting*/
#mainContents{width:700px; margin:0 auto; text-align:center;}

#topimage{
	margin:0 auto;
	padding-bottom:10px;
	}
#milkybaby .clf{
	width:700px;
	}
#milkybaby .left{
	width:177px;
	}
#milkybaby .right{
	width:523px;
	}
#sunscreen{
	width:700px;
	background:#FDE0A5;
	padding:10px 0;
	}
#sunscreen .clf,
#foundation .clf{
	width:676px;
	margin:0 auto;
	}
#sunscreen .left,
#foundation .left{
	width:330px;
	margin-right:15px;
	background:#fff;
	text-align:left;
	}
#sunscreen .right,
#foundation .right{
	width:330px;
	background:#fff;
	text-align:left;
	}
#sunscreen img,
#foundation img{
	vertical-align:top;
	}
.others{
	margin:10px auto;
	}
#foundation{
	width:700px;
	background:#BDE2DF;
	padding:10px 0;
	}
#column{
	margin:10px auto;
	}
.toppageBack{
	margin:30px auto 0;
	padding-bottom:40px;
	}
.category{
	margin-top:20px;
	}